ATTENTION: This wiki is fully discontinued. Please access the new wiki at animalcrossing.indyamos.com. You can import some pages from here, but no stubs. No page can be edited expect for sysops. For more information, An Animal Crossing Wiki from Miraheze will be at a new website at animalcrossing.indyamos.com. This will be an enhanced version of this wiki. Please view Special:Diff/57616 for more information.

MediaWiki:Common.css

From Animal Crossing Wiki
Revision as of 09:11, 1 June 2024 by Lavapop101 (talk | contribs) (Reverted edits by Lavapop101 (talk) to last revision by Environment and Climate Change Canada)
Jump to navigationJump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
/* CSS placed here will be applied to all skins */

/* Rounded Corners */
.roundy { border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; -khtml-border-radius: 20px; -icab-border-radius: 20px; -o-border-radius: 20px; }
 
.roundytl { border-top-left-radius: 20px; -moz-border-radius-topleft: 20px; -webkit-border-top-left-radius: 20px; -khtml-border-top-left-radius: 20px; -icab-border-top-left-radius: 20px; -o-border-top-left-radius: 20px; }
 
.roundytr { border-top-right-radius: 20px; -moz-border-radius-topright: 20px; -webkit-border-top-right-radius: 20px; -khtml-border-top-right-radius: 20px; -icab-border-top-right-radius: 20px; -o-border-top-right-radius: 20px; }
 
.roundybl { border-bottom-left-radius: 20px; -moz-border-radius-bottomleft: 20px; -webkit-border-bottom-left-radius: 20px; -khtml-border-bottom-left-radius: 20px; -icab-border-bottom-left-radius: 20px; -o-border-bottom-left-radius: 20px; }
 
.roundybr { border-bottom-right-radius: 20px; -moz-border-radius-bottomright: 20px; -webkit-border-bottom-right-radius: 20px; -khtml-border-bottom-right-radius: 20px; -icab-border-bottom-right-radius: 20px; -o-border-bottom-right-radius: 20px; }
 
.roundybottom { border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; -moz-border-radius-bottomleft: 20px; -moz-border-radius-bottomright: 20px; -webkit-border-bottom-left-radius: 20px; -webkit-border-bottom-right-radius: 20px; -khtml-border-bottom-left-radius: 20px; -khtml-border-bottom-right-radius: 20px; -icab-border-bottom-left-radius: 20px; -icab-border-bottom-right-radius: 20px; -o-border-bottom-left-radius: 20px; -o-border-bottom-right-radius: 20px; }
 
.roundytop { border-top-left-radius: 20px; border-top-right-radius: 20px; -moz-border-radius-topleft: 20px; -moz-border-radius-topright: 20px; -webkit-border-top-left-radius: 20px; -webkit-border-top-right-radius: 20px; -khtml-border-top-left-radius: 20px; -khtml-border-top-right-radius: 20px; -icab-border-top-left-radius: 20px; -icab-border-top-right-radius: 20px; -o-border-top-left-radius: 20px; -o-border-top-right-radius: 20px; }
 
.roundyleft { border-top-left-radius: 20px; border-bottom-left-radius: 20px; -moz-border-radius-topleft: 20px; -moz-border-radius-bottomleft: 20px; -webkit-border-top-left-radius: 20px; -webkit-border-bottom-left-radius: 20px; -khtml-border-top-left-radius: 20px; -khtml-border-bottom-left-radius: 20px; -icab-border-top-left-radius: 20px; -icab-border-bottom-left-radius: 20px; -o-border-top-left-radius: 20px; -o-border-bottom-left-radius: 20px; }
 
.roundyright { border-bottom-right-radius: 20px; border-top-right-radius: 20px; -moz-border-radius-bottomright: 20px; -moz-border-radius-topright: 20px; -webkit-border-bottom-right-radius: 20px; -webkit-border-top-right-radius: 20px; -khtml-border-bottom-right-radius: 20px; -khtml-border-top-right-radius: 20px; -icab-border-bottom-right-radius: 20px; -icab-border-top-right-radius: 20px; -o-border-bottom-right-radius: 20px; -o-border-top-right-radius: 20px; }